@charset "UTF-8";
.text {
	font-size: 0.8rem;
	font-family: "arial", sans-serif;
	text-transform: ;
	line-height: 1.5rem;
	letter-spacing: 0.02rem;
}
span.text-bold {
	font-weight: 700;
}
#social_media {
	text-align: right;
	line-height: 2.2rem;
	-webkit-grid-column-start: 10;
	grid-column-start: 10;
	-webkit-grid-column-end: 9;
	grid-column-end: 9;
		-webkit-row-column-start: 1;
	grid-row-start: 1;
	margin-right: .3rem;
}
#social_media img{
	height: 1.5rem;
}
section {
}
#text_container {
	display: grid;
	-webkit-grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
	grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr ;
	margin-top: 0rem;
	-webkit-grid-column-start: 3;
	grid-column-start: 3;
	-webkit-grid-column-end: 12;
	grid-column-end: 12;
}
#text_container a{
	transition: all 1.5s ease-out;
	text-decoration: none;
	-webkit-grid-column-start: 1;
	grid-column-start: 1;
	-webkit-grid-column-end: 9;
	grid-column-end: 9;
	-webkit-row-column-start: 1;
	grid-row-start: 1;
	
}
#text_container a:hover{
	opacity: 0.5;
}
#menu_logo, #menu_logo_top {
	-webkit-grid-column-start: 3;
	grid-column-start: 3;
	-webkit-grid-column-end: 12;
	grid-column-end: 12;
}
#menu_logo img, #menu_logo_top img {
	transition: all 2.5s ease-in-out;
	width: 100%;
	justify-self: center;
	align-self: center;
}
@media screen and (min-width: 440px) {
	section {
		-webkit-grid-template-rows: 10rem 4fr;
		grid-template-rows: 10rem 4fr;
	}
	#text_container a{
		width: 20rem;

	}
	#social_media {
		margin-right: 1.3rem;
		justify-self: end;
		    letter-spacing: 2rem;
	
		
		-webkit-grid-column-start: 10;
	grid-column-start: 10;
	-webkit-grid-column-end: 5;
	grid-column-end: 5;
	}
	#social_media img{
		height: 2rem;
	}
	#text_container {
		margin-top: 5rem;
		-webkit-grid-column-start: 3;
		grid-column-start: 3;
		-webkit-grid-column-end: 12;
		grid-column-end: 12;
		column-count:3;
	}
}
